Sie sind nicht angemeldet.

Anzeigen

**Wir werden in den kommenden Tagen einen Umzug auf einen neuen Server durchführen. Im Rahmen dieser Maßnahme wird das Forum ca. 1 Stunde nicht erreichbar sein.** nslu2-info.de ist ein privates Projekt von mir, welches jeden Monat aus eigener Tasche finanziert wird. Mit einer freiwilligen Spende wird der Erhalt und der weitere Ausbau dieses Forums unterstützt. Um mich beim Erhalt des Forums zu unterstützen, kannst Du entweder via Flattr oder Paypal spenden. Ich bedanke mich schon jetzt bei allen Unterstützern.

Lieber Besucher, herzlich willkommen bei: Die NSLU2 Community****wenns ums speichern und streamen geht****. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

comlar

Anfänger

  • »comlar« ist der Autor dieses Themas

Beiträge: 24

Firmwareversion / your current Firmware: originale Firmware 2.3r24

  • Nachricht senden

1

Mittwoch, 17. Oktober 2007, 13:26

Apache, MySQL und PHP auf Debian-NSLU2?

Hallo,
vielleicht ist es das falsche Unterforum, da es hier eher um miniLAMP geht. Aber ich komme nicht so recht weiter.

1. Kann man miniLAMP auch auf einer Debian-NSLU2 installieren oder geht das nur mit unslug?

2. Wenn Punkt 1 nicht geht: Gibt es ein brauchbares How-To, um Apache, MySQL und PHP auf einem Debian-NSLU2 zu installieren?

Anzeigen

2

Freitag, 2. November 2007, 16:56

Hallo,

ich bin jetzt nicht der absolute Fachmann, aber wenn Du Apache, MySql und PHP brauchst musst Du minilamp nicht installieren. Wie das bei Debian geht kann ich Dir nicht sagen, vielleicht aber genau so wie bei uNSLUng? Da einfach mal mit "ipkg list" schauen was es für Pakete gibt und installieren.
Probier doch mal:

Quellcode

1
2
ipkg update
ipkg list

und dann die Pakete installieren:

Quellcode

1
2
3
ipkg install php
ipkg install php-mysql
ipkg install php-apache


Durch die definierten Abhängigkeiten sollte auch mysql und apache mit installiert werden.

Grüße Dirk

Anzeigen

Social Bookmarks